/* Custom Styles */
html, body {
    overflow-x: hidden;
}
body {
  font-family: "Montserrat", sans-serif;
  scroll-behavior: smooth;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Cormorant Garamond", serif;
}

.section-title-line {
  width: 5rem;
  height: 0.125rem;
  background-color: hsl(35 80% 45%);
  margin-left: auto;
  margin-right: auto;
  margin-top: 1rem;
}

/* Utility for GSAP */
.gsap-fade-up {
  opacity: 0;
  transform: translateY(50px);
}
.hero-slide {
  transition: opacity 1s ease-in-out;
}
